@charset "utf-8";
/* CSS Document */
@import url("stylesheet-structure.css");

* {
padding:0px;
margin:0px;
} 

/*---------------------------------- Common Styles ------------------------------------------*/

.wrapper {
	margin:0 auto;
	padding-bottom:60px;
	width:1298px;
	background1:#f0f7ff;
}

.header {
	background:url(../ui/header-bg.jpg) no-repeat bottom;
	height:487px;
	font-family:lucidahand, Arial, Helvetica, sans-serif;
	color:#fff;
}


.tagLine {
	float:left;
	color:#006666;
	font-size:0.8em;
	margin:22px 0 0 40px;
	padding1:22px 0 0 0;
}

.menu {
	float:right;
	width:255px;
	margin:160px 15px 0 0;

}

.menu ul {
}

.menu ul li {
	margin:0 0 9px 0;
	background:url(../ui/sail-icon.gif) no-repeat;
	background-position:0 0;
	height:32px;
	padding:5px 0 0 42px;
	font-size:1.2em;
}

.homeLink {
	background:url(../ui/buttons/home-hover.gif) no-repeat bottom;
	background-position:0 36px;
	width:69px;
	height:35px;
	display:block;
	margin1:10px 0 0 0;
	text-decoration:none;
	color:#fff;
}

.homeLink:hover {
	background-position:0 26px;
	display:block;
}

.dinghyLink {
	background:url(../ui/buttons/dinghies-hover.gif) no-repeat bottom;
	background-position:0 36px;
	width:195px;
	height:35px;
	display:block;
	margin1:10px 0 0 0;
	text-decoration:none;
	color:#fff;
}

.dinghyLink:hover {
	background-position:0 26px;
	display:block;
}

.rcyachtLink {
	background:url(../ui/buttons/rcyacht-hover.gif) no-repeat bottom;
	background-position:0 36px;
	width:110px;
	height:35px;
	display:block;
	margin1:10px 0 0 0;
	text-decoration:none;
	color:#fff;
}

.rcyachtLink:hover {
	background-position:0 26px;
	display:block;
}

.productLink {
	background:url(../ui/buttons/product-hover.gif) no-repeat bottom;
	background-position:0 36px;
	width:104px;
	height:35px;
	display:block;
	margin1:10px 0 0 0;
	text-decoration:none;
	color:#fff;
}

.productLink:hover {
	background-position:0 26px;
	display:block;
}

.priceLink {
	background:url(../ui/buttons/price-hover.gif) no-repeat bottom;
	background-position:0 36px;
	width:106px;
	height:35px;
	display:block;
	margin1:10px 0 0 0;
	text-decoration:none;
	color:#fff;
}

.priceLink:hover {
	background-position:0 26px;
	display:block;
}

.contactLink {
	background:url(../ui/buttons/contact-hover.gif) no-repeat bottom;
	background-position:0 36px;
	width:124px;
	height:35px;
	display:block;
	margin1:10px 0 0 0;
	text-decoration:none;
	color:#fff;
}

.contactLink:hover {
	background-position:0 26px;
	display:block;
}

.sailColour {
	color:#cc6600;
	font-weight:bold;
}



.logo {

}

.menu {
   
}

.menu ul {
	list-style:none;
}

.menu li {

}


.footerMenu {
	float:right;
	margin:25px 65px 0 0;
	color:#fff;
	font-size:14px;
}

.footerMenu a {
	color:#fff;
	text-decoration:none;
}

.footerMenu a:hover {
	color:#ffcc00;
	text-decoration:underline;
}

.slashColour {
	color:#ffcc00;
}

.footer {
	background:url(../ui/footerBG.gif) repeat-x;
	height:79px;
	width:100%;
	min-width1:980px;
	
}

.footerTop {
	background:url(../ui/footer-orange-bar.gif) repeat-x;
	height:11px;
	width1:100%;
}

.footer a {
	
}

.footer a:hover {
	
}

.copyright {
	float:left;
	margin:18px 0 0 60px;
	color:#fff;
	font-size1:0.9em;
	font-size:14px;
	font-family:Arial, Helvetica, sans-serif;
}

.sunset {
	margin:5px 0 0 0;
	font-size1:0.8em;
	font-size:12px;
}

.sunset a {
	color:#ffcc00;
	text-decoration:none;
}

.sunset a:hover {
	text-decoration:underline;
}

.footerWrapper {
	margin:0 auto;
	width:1298px;
	overflow:hidden;
}
	

/* --------------------- Home Page Styles --------------------------- */

.bodyContent {
	margin:0 10px;

}


#homeHeading {
	margin:0;
}

#homeBlurb {
	margin:30px 5px 40px 5px;
	font-family:Arial, Helvetica, sans-serif;
	font-size:1.2em;
	color:#333;
}

#homeImagesContainer {
	font-family:Arial, Helvetica, sans-serif;
	font-size:1.2em;
	color:#333;
	overflow:hidden;
	margin:0 5px;
	text-align:justify;
}

#homeColLeft {
	width:349px;
	float:left;
}

#homeColMid {
	width:349px;
	float:left;
	margin:0 108px;
	
}

#homeColRight {
	width:349px;
	float:right;	
}

/*------------------------------ contact page styles -------------------------- */

#contactUpper {
	overflow:hidden;
	padding:0 0 55px 0;
	background:url(../ui/divider.gif) no-repeat bottom;
}

#contactLower {
	margin:35px 15px 0 15px;
	
}

#contactHeading {
	float:left;
}

#contactIntImage{
	float:left;
	width:255px;
	text-align:center;
	font-size:20px;
	color:#666;
	font-style:italic;
	margin:80px 0 0 0;
}

#contactIntImage img {
	margin:0 0 20px 0;
}

#contactBlurb {
	float:left;
	width:930px;
	margin:0 0 0 90px;
}


#contactBlurb ul {
 list-style:none;
 margin:40px 0 40px 0;
}

#contactBlurb li {
	background:url(../images/square-bullet.gif) no-repeat;
	background-position:0 5px;
	padding:0 0 0 25px;
	margin:15px 0 20px 0;
	
}

#blurbImg {
	float:right;
}

.contactSubHeadings {
font-family:Arial, Helvetica, sans-serif;
color:#006666;
font-weight:bold;
}

#contactBodyContent {
  font-size:1.5em;
  overflow:hidden;
  margin:0 0 40px 0;
}

#contactInfo {
  margin:30px 0 0 0;
  font-size:20px;
  float:left;
  width:380px;
}

#contactInfo a {
  color:#006666;
  text-decoration:none;
}

#contactInfo a:hover {
  color:#006666;
  text-decoration:underline;
}

#contactInfoImg {
	float:left;
	margin:0 70px 0 0;
}

.phoneColour {
	color:#006666;
}

#contactFormContainer {
	float:left;
	padding:0;
	margin:0 0 0 116px;
}


#contactForm {
	font-size:0.7em;
	font-weight:bold;
}

.formFields {
	background:url(../ui/text-field-bg.gif) top left no-repeat;
	width:356px;
	height:37px;
	border:none;
	padding:0 0 0 10px;
	margin:5px 0 10px 0;
}


.formArea {
	background:url(../ui/query-field-bg.gif) no-repeat;
	width:351px;
	height:167px;
	border:none;
	padding:10px;
}

textarea {
	resize:none;
}

#codeField {
	background:url(../ui/code-bg.gif) no-repeat;
	width:154px;
	height:29px;
	border:none;
	padding:0 0 0 10px;
}

#submitButton {
	margin:10px 0 0 0;
	background:url(../ui/submit-bg.gif) no-repeat;
	width:128px;
	height:38px;
	border:none;
}

#submitButton:hover {
	margin:10px 0 0 0;
	background:url(../ui/submit-bg-hover.gif) no-repeat;
	width:128px;
	height:38px;
	border:none;
}

.priceList {
	margin:0 0 25px 0;
}

#priceNotice {
  margin:10px 0 0 0;
  font-size:18px;
  color:#cc6600;
  float1:left;
  width1:650px;
}

/*--------------------------------- Dinghy and Yachts Styles ---------------------------------------------------*/

#dinghyBodyContent {
	font-size:1.5em;
	overflow:hidden;
	margin:15px 0 20px 0;
}

#dinghyLeftImage {
	float:left;
	width:218px;
}

#dinghyBlurb {
	float:left;
	margin:0 0 0 70px;
	width:1010px;
	text-align:justify;
}

#dinghyBlurbImg {
	float:right;
	margin:0 0 0 60px;
}

#trophyCaptionLaser {
	float:right;
	font-family:lucidahand, Arial, Helvetica, sans-serif;
	font-weight:bold;
	margin:0 125px 10px 0;
	font-size:0.7em;
	color:#666;
}

.trophyCaption420 {
	text-align:center;
	font-family:lucidahand, Arial, Helvetica, sans-serif;
	font-weight:bold;
	font-size:0.7em;
	color:#666;
	margin:15px 0 0 0;
}

#dinghyImgContainer {
	margin:60px 0 0 0;
}

#dinghyImage1 {
	float:left;
}

#dinghyImage2 {
	float:left;
	margin-left:24px;
}

#dinghyImage3 {
	float:right;
}

/*--------------------------------- RC Yachts Styles ---------------------------------------------------*/

#rcBodyContent {
	font-size:1.5em;
	overflow:hidden;
	margin:15px 0 20px 0;
}

#rcLeftImage {
	float:left;
	width:218px;
}

#rcBlurb {
	float:left;
	margin:0 0 0 70px;
	width:1010px;
	text-align:justify;
}

#rcBlurb p {
	margin-top:50px;
}

#rcBlurbImg {
	float:right;
	margin:0 0 0 60px;
	padding:0;
}


.trophyCaption420 {
	text-align:center;
	font-family:lucidahand, Arial, Helvetica, sans-serif;
	font-weight:bold;
	font-size:0.7em;
	color:#666;
	margin:15px 0 0 0;
}

#rcImgContainer {
	margin:60px 0 0 0;
}

#rcImage1 {
	float:left;
}

#rcImage2 {
	float:left;
	margin-left:30px;
}

#rcImage3 {
	float:right;
}

#rcSentence {
	margin:37px 0 0 0;
	font-size:0.9em;
	font-style:italic;
}


/*-------------------------------------- Product Styles ---------------------------------------------- */

#productBodyContent {
	font-size:1.5em;
	overflow:hidden;
	margin:15px 0 20px 0;
}

#productLeftImage {
	float:left;
	width:218px;
}

#productBlurb {
	float:left;
	margin:0 0 0 70px;
	width:900px;
	text-align:justify;
	position:relative;
	z-index:1;
	height:630px;

}

#productBlurb p {
	margin-top:50px;
}

#productBlurbImg {
	float1:right;
	margin:35px 0 0 40px;
	padding:0;
	position:absolute;
	top:30px;
	right:0;
	z-index:100;
}

#productImgContainer {
	margin:60px 0 0 0;
}

#productImage1 {
	float:left;
}

#productImage2 {
	float:left;
	margin-left:30px;
}

#productImage3 {
	float:right;
}

#trophyCaptionAclass {
	text-align:center;
	font-family:lucidahand, Arial, Helvetica, sans-serif;
	font-weight:bold;
	font-size:0.7em;
	color:#666;
	margin:5px 0 0 0;
}

#etchellCaption {
    font-family:lucidahand, Arial, Helvetica, sans-serif;
	font-weight:bold;
	font-size:0.7em;
	color:#666;
	margin:0 200px 0 0;
	float:right;
	width:190px;
}

#rcLeftImageProduct {
	float:left;
	width:297px;
}

#productList {
  color:#006666;
  margin:50px 0 0 0;
}

#productList ul {
	margin:20px 0 0 0;
	list-style:none;
}

#productList li {
	margin:0 0 3px 6px;
	padding:0 0 0 40px;
	background:url(../images/square-bullet.gif) no-repeat;
	background-position:0 8px;
}

#cruisingImg {
	float:right;
	text-align:center;
	font-size:20px;
	color:#666;
	font-style:italic;
}

#cruisingImg img {
	margin:0 0 15px 0;
}

#disclaimer {
	margin-top:30px;
	font-size:20px;
}